@use 'variables' as *;

.edit-page {
	flex: 1;
	display: flex;
	flex-flow: column nowrap;

	&__row {
		display: flex;
		flex-flow: row nowrap;
		column-gap: 8px;

		margin: 8px;

		.iwdr-Input {
			flex: 1;
		}
	}

	.react-codemirror2 {
		flex: 1;
		display: flex;
		flex-flow: column nowrap;
	}

	.CodeMirror {
		flex: 1;
	}
}